.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1dd63bdb-6f6b-a534-546a-098a0f3ae575 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5f4dc4df-3e69-b98d-4095-93f3180481a7 {
display: none !important;
}
.lfr-layout-structure-item-c842f42c-4664-42f2-aa01-f546e7769bdb {
display: none !important;
}
